/*
-------------------------------------------
File: 'Blueball Classic Colors' sidebar_left.css Style Sheet
Created: 15, December, 2005
Last Modified: 21, July, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Email: themes@blueballdesign.com
Copyright 2006 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#sidebarContainer {
	float: left;
	padding: 0px 0px 10px 4px;
}

html>body #sidebarcontainer {
	padding: 0px 0px 10px 8px;
}

#contentContainer {
	float: right;
	margin-left: 0;
	margin-right: 0;
}





